---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.15/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.15/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.15/pipelines/container/monorepo.yml"
